Username
Email
Password
Message
Country
Required Field
Valid Input Looks good!
Invalid Input Please provide a valid value.
Unchecked option Checked option Indeterminate (partial selection)
Disabled unchecked Disabled checked Extra Small (xs) Small (sm) Default Large (lg) Extra Large (xl)
Option A Option B Option C
Option 1 (selected) Option 2 Option 3 (disabled)
@
USD
$ .00
🔍
USD
items
https:// .com
Email
Department
Notes
First Name
Last Name
Email
Phone
Department
Job Title

### Employee Information

First Name
Last Name
Email
Address
City
Zip